.content-accordion {
    border-bottom: 1px solid #eee;
}

.handorgel__header {
    display: block;
    margin: 0;
}

.handorgel__header__button{
	position:relative;
    display: block;
    width: 100%;
    padding: 20px 0px;
    margin: 0;
    border: none;
    border-top: 1px solid var(--mittelbraun);
    background-color: transparent;
    border-radius: 0;
    color: inherit;
    cursor: pointer;
    font-size: inherit;
    text-align: left;
    transition: all 0.2s ease;
    user-select: none;
	padding-right: 80px;
}
.handorgel__header__button:after{
	position: absolute;
	display: flex;
	justify-content: center;
	align-items: center;
	content: "+";
	font-size:var(--h1-size);
	line-height: 1em;
	top: 0px;
	right: 0px;
	width:70px;
	height:100%;
	text-align: center;
}
.handorgel__header--opened .handorgel__header__button:after{
	content: "–";
}

.handorgel__header__button::-moz-focus-inner {
    border: 0;
}
.content-accordion{
	border-bottom: 0px solid #fff;
}
.handorgel__content {
    display: none;
    overflow: hidden;
    height: 0;
    border-top: 1px solid transparent;
    background-color: transparent;
    transition: height 0.1s ease 0.1s;
}

.handorgel__content--open {
    display: block;
    transition: height 0.2s ease;
}

.handorgel__content--opened {
    overflow: visible;
}

.handorgel__content__inner {
    padding: 10px 0px 20px 0px;
    opacity: 0;
    transition: opacity 0.1s ease;
}

.handorgel__content--opened .handorgel__content__inner {
    opacity: 1;
    transition: opacity 0.3s ease;
}

/* Legacy classes */
.handorgel .accordion {
    display: none;
    overflow: hidden;
    height: 0;
    transition: height .2s ease;
}

.handorgel .accordion.open {
    display: block;
    transition: height .2s ease;
}

.handorgel .accordion.active {
    overflow: visible;
}
